.rave-wrapper.mt-dialog {
	width:460px;
	height:560px;
	left:50%;
	margin-left:-250px;
	top:50px !important;
}
.rave-content .rave-wrapper {
	margin:30px 0 15px 30px;
}
.rave-wrapper .rave-header {
	background: url("/MM/img/public/max/rave-review-header.png") no-repeat center center transparent;
	height:20px;
	width:356px;
	margin-bottom: 30px;
}
.rave-reviews-wrapper {
	margin-left: 30px;
	height:451px;
	overflow: auto;
}
.rave-reviews-wrapper .rave-reviews-select {
	margin-bottom: 18px;
}
.rave-reviews-wrapper .rave-reviews-select  select{ 
	width:150px;
	height:23px;
	border: 1px solid #ABADB3;
}
.rave-reviews-details-wrap .rave-reviews-details-item {
	margin:0 0 15px 0;
	width:300px;
}
.rave-reviews-details-wrap .rave-reviews-details-item p {
	margin:0;
	padding:0;
	border:0;
	width:370px !important;
}
.rave-reviews-details-item .review-title,
.rave-reviews-details-item .review-date,
.rave-reviews-details-item .review-text {
	font-size: 12px;
	color:#000000;
	line-height: 12px;
}
.rave-reviews-details-item .review-title {
	font-weight: bold;
	margin-bottom: 3px;
}
.rave-reviews-details-item .review-date {
	margin-bottom: 3px;
}